How to install libclass-meta-perl on Debian Unstable (Sid)